








.comment-add-form{}
.comment-add-form__head{
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: var(--main-black-color);
    text-align: center;
}
.comment-add-form__inner{
    border-radius: 3px;
    padding: 10px 20px 25px 20px;
    background-color: var(--main-light-grey-color);
}
.comment-add-form__field{
    padding: 5px 0 5px 0;
}
.add-comment-stars{
    display: flex;
    align-items: center;
    padding: 0 0 5px 0;
}
.add-comment-stars__text{
    color: var(--main-black-color);
}
.add-comment-stars__list{
    position: relative;
    display: flex;
    padding: 0 0 0 15px;
}
.add-comment-stars__label{
    flex-shrink: 0;
    display: block;
    cursor: pointer;
}
.add-comment-stars__label:not(:last-of-type){
    margin: 0 3px 0 0;
}
.add-comment-stars__visual{}
.add-comment-stars__visual-path{
    transition: var(--main-transition);
}
.add-comment-stars__input:checked ~ .add-comment-stars__label .add-comment-stars__visual-path{
    fill: var(--main-grey-color);
}
.add-comment-stars__input{
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.comment-add-form__text-input{
    border-radius: 3px;
    padding: 10px 13px 9px 13px;
    width: 100%;
    background-color: var(--main-white-color);
    font-family: Inter, sans-serif;
}
.comment-add-form__text-input::placeholder{
    font-size: 13px;
    line-height: 15px;
    color: var(--main-black-color);
}
.comment-add-form__textarea{
    border-radius: 3px;
    padding: 10px 13px 9px 13px;
    width: 100%;
    background-color: var(--main-white-color);
    font-family: Inter, sans-serif;
}
.comment-add-form__textarea::placeholder{
    font-size: 13px;
    line-height: 15px;
    color: var(--main-black-color);
}
.comment-add-form__submit{
    display: flex;
    justify-content: center;
    padding: 20px 0 0 0;
}
.comment-add-form__submit-btn{}
.comment-add-form__submit-btn.button_oval_filled{}










